local t = Def.ActorFrame{
	
	LoadActor("../toy-bg.png")..{
		OnCommand=cmd(x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,10;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
	LoadActor("Timer01.png")..{
		OnCommand=cmd(x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,1;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};
	
	LoadActor("Timer02.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,1;diffusealpha,1;sleep,1;sleep,0;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};

	LoadActor("Timer03.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,2;diffusealpha,1;linear,1;diffusealpha,0.75;sleep,0;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};

	LoadActor("Timer04.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,3;diffusealpha,.75;linear,1;diffusealpha,0.5;sleep,0;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};

	LoadActor("Timer05.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,4;diffusealpha,.5;linear,1;diffusealpha,0.25;sleep,0;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};

	LoadActor("Timer06.png")..{
		OnCommand=cmd(diffusealpha,0;x,0;y,0;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_HEIGHT;sleep,5;diffusealpha,.25;linear,1;diffusealpha,0;queuecommand,"Stop");
		StopCommand=cmd(stoptweening);
	};

};

return t;